package it.integry.integrywmsnative.core.rest.model;

public class SingleValueDTO<T> {

    private T value;

    public T getValue() {
        return value;
    }

    public SingleValueDTO<T> setValue(T value) {
        this.value = value;
        return this;
    }
}
